%define upstream_name PlRPC
%define upstream_version 0.2020

%{?perl_default_filter}

Name: 		perl-%{upstream_name}
Version: 	%perl_convert_version %{upstream_version}
Release: 	%mkrel 4
License: 	GPL or Artistic
Group:		Development/Perl
Summary:	A bundle to install PlRPC-Server, Client and prerequisites
URL:		http://search.cpan.org/dist/%{upstream_name}
Source0:	%{upstream_name}-%{upstream_version}.tar.bz2
Epoch:		1

BuildRequires:	perl-Net-Daemon
BuildRequires:  perl-Storable
BuildRequires:  perl-devel
BuildRequires:  perl-doc

Buildarch:	noarch

%description
%{upstream_name} - module for perl

%prep
%setup -q -n %{upstream_name}

%build
%__perl Makefile.PL INSTALLDIRS=vendor --defaultdeps
%make

%install
%make_install

%files 
%doc README ChangeLog 
%{perl_vendorlib}/Bundle/*
%{perl_vendorlib}/RPC/*
%{_mandir}/man3*/*


%changelog
* Wed Jul 12 2017 bb2 <bb2> - 1:0.202.0-4pclos2017
- rebuild against updates

